Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 16:10:34 -0400

Chat transcript

	

	Vincent Thu, 04/08/21 01:04:05 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 01:04:05 pm
	
		Looking for pricing

	Vincent 01:04:36 pm
	
		Sure, may I know which pricing are you looking for?

	Visitor 01:04:48 pm
	
		Colo in the LADC1 facility

	Vincent 01:05:13 pm
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		Is there anything else I can help you with today?

	Visitor 01:05:40 pm
	
		Yes I need to talk to an expert then

	Vincent 01:05:55 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 01:06:27 pm
	
		Steven Craig, [email-masked] and 1-951-928-8190 x 103

	Vincent 01:07:42 pm
	
		Okay and now can you confirm how many rack space do you want and where you want to set-up your server?

	Visitor 01:08:05 pm
	
		1U and LADC1

	Vincent 01:08:58 pm
	
		Is this Los Angeles Data Centre 1?

	Visitor 01:09:11 pm
	
		Yes

	Vincent 01:09:43 pm
	
		Thank you for all the details you have provided Steven & I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 01:10:06 pm
	
		Ok thats it thanks

	Vincent 01:10:14 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:10:17 pm
	
		Vincent archived the chat

	6m 12s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com